apiVersion: v1
entries:
  radvd:
  - apiVersion: v2
    appVersion: '2.17'
    created: 2026-04-23T00:34:00Z
    description: Linux IPv6 Router Advertisement Daemon
    digest: a4b72b36d795fc78ae1b04033f0e7cc923d475c3909f2db66269876bb18d63aa
    keywords:
    - routing
    - network
    maintainers:
    - email: jeffm@jeffm.io
      name: Jeff Mahoney
      url: https://github.com/jeff_mahoney
    name: radvd
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/jeff_mahoney:/containers:/Charts/openSUSE_Tumbleweed/radvd-2024.8.0.tgz
    version: 2024.8.0
generated: 2026-04-23T00:35:09Z
